.eventform {
    padding: 3%;
    color: #000;
    border: 2px solid #ADABAB;
    border-radius: 3px;
}

    .eventform label {
        display: block;
    }

    .eventform input, .eventform select {
        width: 90%;
    }

    .eventform table input {
        width: auto;
    }

    .eventform table label {
        display:inline-block;
    }

    .eventform .formheader {
        font-size: 1.4em;
        border-bottom: 1px solid #ADABAB;
    }

    .eventform .adatext {
        width: 90%;
        height: 5em;
    }

    .eventform .rightborder {
        border-right: 1px solid #ADABAB;
    }

    .eventform .topborder {
        border-top: 1px solid #ADABAB;
    }

    .eventform .control-group {
        padding: 2%;
    }

    .eventform label.radioct {
        display: inline-block;
        margin-right: 3%;
    }

        .eventform label.radioct input {
            width: auto;
        }

    .eventform span.required {
        color: #BB1F1F;
    }

    .eventform .controls-group-icons input, .eventform .controls-group-icons select {
        width: 74%;
    }

    .eventform .controls-group-icons a {
        margin-left: 3%;
        cursor: pointer;
    }

        .eventform .controls-group-icons a:hover {
            text-decoration: none;
        }

    .eventform .field-validation-error {
        display: block;
        color: #BB1F1F;
        font-size: .9em;
    }

    .eventform .btn-primary {
        border: none !important;
        padding: 8px 0;
        margin-left: 5px;
        text-align: center;
        width: 93%;
        color: #fff;
        background: #3574ae;
        display: table-cell;
        vertical-align: bottom;
        font-size: 20px;
        font-weight: 600;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .eventform legend {
        font-weight:bold;
        font-size:0.9em;
    }

@media only screen and (min-width:48em) {
    .eventform .btn-primary {
        width: 23%;
    }
}

#loading{
    position:absolute;
    z-index:1000;
    width:100%;
    height:100%;
    background-color:#fff;
    opacity:0.7;
}
